Subject: Re: Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 5 Sep 2000 08:33:00 -0700 (PDT)

Sophie- what do we need to do to implement this?

Vince - do you want to go through this with Steve while he's in Houston?

- Dale

Vince J Kaminski
30/08/2000 23:43
To: Sophie Kingsley/LON/ECT@ECT
cc: Dale Surbey/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Michele 
Small/LON/ECT@ECT 

Subject: Re: Confidential  

Sophie,

I think it's a fair deal.

Vince

Sophie Kingsley   08/30/2000 11:49 AM

To: Dale Surbey/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Michele Small/LON/ECT@ECT 
Subject: Re: Confidential  

Both,

Thanks for your comments and comparisons, it is good to get context.

Based on your comments here would be my proposal

o63,500 basic salary - 
o15K kickers for each of the 2 years - These are paid as a lump sum on each 
anniversary guaranteed.  Therefore guaranteed salary is effectively o78,500 - 
this is completely separate and in addition to any performance bonus
Increase the value of options to o60K  to vest 1/3 as before - which leaves a 
1/3 ($20,000 ) hanging out there at the end of the contract.  

Just FYI - Anjam is currently on o68,000 but does not have an agreement, so 
this would effectively put a 10.5K gap between the two.  

Let me know your thoughts.

Dale Surbey
30/08/2000 16:09
To: Sophie Kingsley/LON/ECT@ECT
cc:  

Subject: Re: Confidential

Sophie,

Here's Vince's comments on your proposal for Steve.  Also, what's a 2-Yr 
Exec?  How do the kickers work - are they basically a guaranteed minimum 
bonus or incremental bonus?

- Dale

---------------------- Forwarded by Dale Surbey/LON/ECT on 30/08/2000 16:10 
---------------------------

Vince J Kaminski
30/08/2000 14:21
To: Dale Surbey/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 

Subject: Re: Confidential  

Dale,

Thanks for your message.
I don't know the labor market  in London that well but here the market
for quants is very hot.  Steve is in my view an exceptionally talented person
and I would go an extra mile to retain  him long-term for the company.

I would adjust the base salary or the kicker upward a bit.
o62,000 Basic  is what Anjam is receiving currently  (if I remember 
correctly). Steve has a much higher value
to Enron than Anjam.

Vince

Dale Surbey
08/30/2000 07:49 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Confidential

Vince,

This is the package HR is proposing for Steven.  What do you think?  

- Dale

---------------------- Forwarded by Dale Surbey/LON/ECT on 30/08/2000 13:50 
---------------------------
Sophie Kingsley   29/08/2000 20:32

To: Dale Surbey/LON/ECT@ECT
cc:  

Subject: Confidential

Sorry Dale, long day, here are the proposed numbers

2 Year Exec
o62,000 Basic  ( currently o55K )
o10K each year kickers
$50,000 worth of options to vest 1/3 1/3 1/3

Let me know what you think.

Regards

Sophie